﻿.form-block--with-label .form-block__form .row{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;align-items:flex-end;}
.row{margin-left:-15px;margin-right:-15px}
.bootstrap-select.btn-group.dropdown-menu-right,.bootstrap-select.btn-group[class*=col-].dropdown-menu-right,.row-fluid .bootstrap-select.btn-group[class*=col-].dropdown-menu-right{float:right}
#et-secondary-nav li.menu-item-5983 .sub-menu{background-color:#00adac;width:113px;padding:0}
#et-secondary-nav li.menu-item-5983 .sub-menu li{padding:0;text-align:center}
#et-secondary-nav li.menu-item-5983 .sub-menu li a{padding-left:0;padding-right:0}
#mobile_menu li.language-selector,#mobile_menu li.menu-item-5983,#mobile_menu li.menu-item-5985,#mobile_menu li.menu-item-6834,#mobile_menu li.menu-item-5961,#mobile_menu li.menu-item-5984{display:none!important}
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
.form-subscribe__description{font-family:'Kaushan Script';font-size:1.200em;margin-bottom:20px;}
#heateor_sss_sharing_more_providers .footer-panel{background:#fff;border-top:1px solid #D7D7D7;padding:6px 0;width:100%;color:#fff}
#heateor_sss_sharing_more_providers .footer-panel p{background-color:transparent;top:0;text-align:left!important;color:#000;font-family:'helvetica neue',arial,helvetica,sans-serif;font-size:12px;line-height:1.2;margin:0!important;padding:0 6px!important;text-indent:0!important}
#heateor_sss_sharing_more_providers .footer-panel a{color:#fff;text-decoration:none;font-weight:700;text-indent:0!important}
.section_inner_margin,.parallax_section_inner_margin{margin:0}


.section_inner_margin,
.parallax_section_inner_margin{
	margin-left: -15px;
	margin-right: -15px;
}
#hp-treatmentlocator-inside{padding:50px 0;max-width:1100px;margin:0 auto;line-height:1.5}
#hp-treatmentlocator-inside h2{font-family:montserrat,sans-serif;margin-bottom:30px}
#hp-treatmentlocator-inside .thirtysix{font-size:28px!important}
#hp-treatmentlocator-inside img{float:none!important;margin:0 auto 24px!important;max-width:90%}
#hp-treatmentlocator-inside .center{text-align:left!important}
#hp-treatmentlocator-inside .alignleft{margin:24px auto 0!important;float:none}


.partners {background: #fff;
    height: 80px;
    width: 100%;}


.partners:hover {background: #fff !important;
    height: 79px !important;
    width: 99%;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

#hp-slideshow-content-outer.mediaType-MMR {
	display: none !important;
}

#hp-slideshow-content-outer {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #ffffff;
    z-index: 99;
    visibility: hidden;
}

.max-width {
	position: relative;
	max-width: 100%;
	margin: 0 auto;
	padding: 0 150px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    #fourth-panel .hp-content-outer.max-width {
    	padding: 0 78px;
    }



.srp-widget-singlepost {
	margin-bottom  : 10px;
	padding-bottom : 10px;
}


.srp-container-single-column .srp-widget-singlepost {
	border-bottom  : 1px solid #cccccc;
}
